.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.208000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.155200px;}
._1{margin-left:-2.345600px;}
._4{margin-left:-1.320000px;}
._3{width:2.232000px;}
._2{width:22.232000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:45.300654px;}
.y5{bottom:51.137877px;}
.y6{bottom:53.343550px;}
.yd{bottom:71.196538px;}
.yc{bottom:97.439363px;}
.y28{bottom:124.082708px;}
.y27{bottom:146.576825px;}
.y26{bottom:169.070943px;}
.y25{bottom:191.565061px;}
.y24{bottom:214.059178px;}
.y23{bottom:236.553296px;}
.y22{bottom:259.047414px;}
.y21{bottom:281.541531px;}
.y20{bottom:304.035649px;}
.y1f{bottom:326.529767px;}
.y1e{bottom:349.023884px;}
.y1d{bottom:371.518002px;}
.y1c{bottom:394.012120px;}
.y1b{bottom:439.000355px;}
.y1a{bottom:461.494473px;}
.y19{bottom:483.988590px;}
.y18{bottom:506.482708px;}
.y17{bottom:528.976825px;}
.y16{bottom:551.470943px;}
.y15{bottom:573.965061px;}
.y14{bottom:596.459178px;}
.y13{bottom:618.953296px;}
.y12{bottom:641.447414px;}
.y11{bottom:663.941531px;}
.y10{bottom:686.435649px;}
.yf{bottom:708.929767px;}
.ye{bottom:731.423884px;}
.yb{bottom:947.392407px;}
.ya{bottom:966.137505px;}
.y9{bottom:984.882447px;}
.y8{bottom:1003.627545px;}
.y7{bottom:1023.847101px;}
.y4{bottom:1058.437118px;}
.y3{bottom:1108.250186px;}
.y2{bottom:1141.991362px;}
.h5{height:23.312500px;}
.h6{height:29.121094px;}
.h7{height:29.140625px;}
.h9{height:34.945312px;}
.h8{height:34.968750px;}
.h4{height:40.769531px;}
.h3{height:52.417969px;}
.h1{height:1135.640523px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:819.316993px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:65.607843px;}
.x6{left:83.181373px;}
.xa{left:92.151371px;}
.x2{left:98.644985px;}
.xe{left:105.440864px;}
.xf{left:115.855641px;}
.x10{left:136.685193px;}
.x3{left:145.517103px;}
.x8{left:191.616610px;}
.xd{left:193.133713px;}
.x4{left:306.633251px;}
.xb{left:348.649920px;}
.x9{left:387.821551px;}
.x7{left:404.042622px;}
.xc{left:416.139927px;}
.x5{left:611.695975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.884653pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.546698pt;}
._1{margin-left:-2.002102pt;}
._4{margin-left:-1.126695pt;}
._3{width:1.905138pt;}
._2{width:18.976268pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:38.666667pt;}
.y5{bottom:43.649067pt;}
.y6{bottom:45.531733pt;}
.yd{bottom:60.770267pt;}
.yc{bottom:83.170000pt;}
.y28{bottom:105.911600pt;}
.y27{bottom:125.111600pt;}
.y26{bottom:144.311600pt;}
.y25{bottom:163.511600pt;}
.y24{bottom:182.711600pt;}
.y23{bottom:201.911600pt;}
.y22{bottom:221.111600pt;}
.y21{bottom:240.311600pt;}
.y20{bottom:259.511600pt;}
.y1f{bottom:278.711600pt;}
.y1e{bottom:297.911600pt;}
.y1d{bottom:317.111600pt;}
.y1c{bottom:336.311600pt;}
.y1b{bottom:374.711600pt;}
.y1a{bottom:393.911600pt;}
.y19{bottom:413.111600pt;}
.y18{bottom:432.311600pt;}
.y17{bottom:451.511600pt;}
.y16{bottom:470.711600pt;}
.y15{bottom:489.911600pt;}
.y14{bottom:509.111600pt;}
.y13{bottom:528.311600pt;}
.y12{bottom:547.511600pt;}
.y11{bottom:566.711600pt;}
.y10{bottom:585.911600pt;}
.yf{bottom:605.111600pt;}
.ye{bottom:624.311600pt;}
.yb{bottom:808.652933pt;}
.ya{bottom:824.652933pt;}
.y9{bottom:840.652800pt;}
.y8{bottom:856.652800pt;}
.y7{bottom:873.911333pt;}
.y4{bottom:903.435867pt;}
.y3{bottom:945.954133pt;}
.y2{bottom:974.754133pt;}
.h5{height:19.898536pt;}
.h6{height:24.856498pt;}
.h7{height:24.873169pt;}
.h9{height:29.827798pt;}
.h8{height:29.847803pt;}
.h4{height:34.799098pt;}
.h3{height:44.741697pt;}
.h1{height:969.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:699.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:56.000000pt;}
.x6{left:71.000000pt;}
.xa{left:78.656400pt;}
.x2{left:84.199067pt;}
.xe{left:89.999733pt;}
.xf{left:98.889333pt;}
.x10{left:116.668533pt;}
.x3{left:124.207067pt;}
.x8{left:163.555600pt;}
.xd{left:164.850533pt;}
.x4{left:261.728800pt;}
.xb{left:297.592400pt;}
.x9{left:331.027600pt;}
.x7{left:344.873200pt;}
.xc{left:355.198933pt;}
.x5{left:522.117067pt;}
}
